@charset "utf-8";

a:link {
	font-style: normal;
}

a:visited {
	font-style: normal;
}

a:hover {
	color: #FFFF39;
	text-decoration: underline;
}

a.helplink:hover {
	background-color: #FFFF39;
	color: #000000;
}

a.text:link {
	font-style: italic;
	text-decoration: underline;
}

a.text:visited {
	font-style: italic;
	text-decoration: underline;
}

a.text:hover {
	background-color: #FFFF39;
	color: #000000;
}

body {
	color: #000000;
	font: 10px "Arial";
	line-height: 12px;
	margin-left: 10px;
	margin-top: 10px;
	text-decoration: none;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

big {
	line-height: 18px;
}

small {
	line-height: 12px;
}

tr {
	line-height: 8px;
	padding: 0px;
	spacing: 0px;
}

td {
	height: 8px;
}

table#login-table {
}

table#catalog-table {
	padding: 5px;
	spacing: 5px;
}

td#intro-text {
	height: 190px;
	vertical-align: middle;
}

td.catalog-choice {
	padding: 5px;
	spacing: 0px;
}

td.catalog-spacing {
	padding: 0px;
	spacing: 0px;
}

tr#login {
	line-height: 25px;
}

td#login {
	padding: 4px;
	spacing: 4px;
}

td#menu {
	padding: 4px;
	spacing: 4px;
}

tr#password {
	line-height: 25px;
}

td#password {
	padding: 4px;
	spacing: 4px;
}

tr#connect {
	line-height: 40px;
}

tr#contact {
	line-height: 18px;
}

td#db-request {
		height: 50px;
}

table.table-form {
	border-collapse:collapse;
}

td.table-cell {
	height: 28px;
	padding: 0px;
	spacing: 0px;
}

tr.table-row {
	line-height: 28px;
	padding: 0px;
	spacing: 0px;
}

p.input {
	margin: 0px 0px;
}

p.rem {
	margin: 10px 0px 0px 0px;
}

p.title {
	margin: 00px 0px 0px 0px;
}

.inputfield {
	color: #000000;
	background: #FEFEBC;
	font: italic 11px "Arial";
	line-height: 18px;
	height: 18px;
	padding: 0px;
	spacing: 0px;
}

div#ajax-banner {
	position: relative;
	top: 15px;
}

.big {
	/* Page intro */
	line-height: 18px;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
}

.catalog-choice {
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
}

a.big:link,a.big:visited {
	/* Page intro */
	color: white;
	text-decoration: none;
}

a.big:hover {
	/* Page intro */
	color: #FFFF39;
	text-decoration: underline;
}

.bigtitle {
	color: #FFFFFF;
	font: 20pt "Arial";
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	text-decoration: none;
}

.debug {
	background: white;
	color: black;
	font: 12px "Arial";
	font-style: normal;
}

.bouton {
	background: #000000;
	color: #FFFFFF;
	font: 12pt "Arial";
	font-style: normal;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
}

.boutondb {
	color: #000000;
	font: 12pt "Arial";
	font-style: normal;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
}

.catalogvalue {
	color: #000000;
	font: normal 8pt "Arial";
}

.error {
	background: #7A8DCF;
	color: #E30E0E;
	font: 11pt "Arial";
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	display: inline:block;
}

.footer {
	background: #7A8DCF;
	color: #000000;
	font: 8pt "Arial";
	font-weight: normal;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.header {
	color: #000000;
	font: 8pt "Arial";
	font-weight: normal;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.helplink {
	background: #C6C6C6;
	color: #000000;
	cursor: help;
	font: italic 8pt "Arial";
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.helpnolink {
	font: italic 8pt "Arial";
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.helptitle {
	background: #7A8DCF;
	color: #000000;
	font: 11pt "Arial";
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.in {
	color: #0000FF;
}

.input {
	color: #000000;
	font: 11px "Arial";
	font-weight: bold;
}

.inputtext {
	color: #000000;
	font: normal 10pt "Arial";
}

.inputtextred {
	color: #FF0000;
	font: normal 10pt "Arial";
}

.lien {
	color: #000000;
	font: italic 9pt "Arial";
	font-weight: bold;
	text-align: center;
}

.littleitalic {
	color: #000000;
	font: 8pt/12pt "Arial";
	font-style: italic;
	text-decoration: none;
}

.littletext {
	color: #000000;
	font: 9pt/9pt "Calibri";
	line-height: 10pt;
	font-style: normal;
	text-decoration: none;
}

.littletitle {
	background: #7A8DCF;
	color: #FFFFFF;
	font: 10pt "Arial";
	text-align: left;
	text-decoration: none;
}

.mediumtitle {
	color: #FFFFFF;
	font: 16pt "Arial";
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	text-decoration: none;
}

.menu {
	color: #FFFFFF;
	font: 8pt "Arial";
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.mrem {
	color: #000000;
	font: 12px "Arial";
	font-weight: bold;
}

.nav {
	//font: 13px/15px "Comic Sans MS";
	color: #FFFFFF;
	font: 13px/15px "Arial";
	font-weight: bold;
	padding-left: 2px;
	padding-right: 8px;
}

.nav:link {
	//font: 13px/15px "Comic Sans MS";
	color: #FFFFFF;
	font: 13px/15px "Arial";
	font-weight: bold;
	padding-left: 2px;
	padding-right: 8px;
	text-decoration: none;
}

.nav:visited {
	//font: 13px/15px "Comic Sans MS";
	color: #FFFFFF;
	font: 13px/15px "Arial";
	font-weight: bold;
	padding-left: 2px;
	padding-right: 8px;
	text-decoration: none;
}

.nav:hover {
	//font: 13px/15px "Comic Sans MS";
	color: #FFFF00;
	font: 13px/15px "Arial";
	font-weight: bold;
	padding-left: 2px;
	padding-right: 8px;
	text-decoration: underline;
}

.navoff {
	//font: 13px/15px "Comic Sans MS";
	color: #C0C0C0;
	font: 13px/15px "Arial";
	font-weight: bold;
	padding-left: 2px;
	padding-right: 8px;
}

.normaltext {
	background: #7A8DCF;
	color: #000000;
	font: 10pt "Arial";
	text-align: center;
}

.notes {
	background: #7A8DCF;
	color: #FF0000;
	font: 8pt "Arial";
	font-weight: normal;
	margin-left: 10px;
	margin-top: 10px;
	text-align: center;
}

.recommandation {
	background-color: #BAC4E6;
	color: #FF0000;
	font: 9pt "Arial";
	font-weight: bold;
	text-decoration: underline;
}

.rem {
	color: #000000;
	font: normal 11px "Arial";
	font-weight: bold;
}

.resultbggrey {
	background-color: #DDDDDD;
}

.resultbgwhite {
	background-color: #FFFFFF;
}

.resultheader {
	color: #000000;
	font: 8pt "Arial";
	font-weight: bold;
}

.resulttext {
	color: #000000;
	font: normal 10pt "Arial";
}

.resulttotallittle {
	color: #000000;
	font: 8pt "Arial";
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

.resulttotallittle {
	color: #000000;
	font: bold 10pt "Arial";
	text-align: center;
	text-decoration: underline;
}

.resultvalue {
	color: #000000;
	font: normal 10pt "Arial";
}

.resultvaluebold {
	color: #000000;
	font: normal 9pt "Arial";
	font-weight: bold;
}

.resultvaluegrey {
	background-color: #DDDDDD;
	color: #666666;
	font: 8pt "Arial";
	font-style: normal;
}

.resultvaluegreylittle {
	background-color: #DDDDDD;
	color: #666666;
	font: 10pt "Arial";
	font-style: normal;
}

.resultvaluelittle {
	color: #000000;
	font: normal 8pt "Arial";
}

.resultvaluered {
	color: #FF0000;
	font: 12pt "Arial";
	font-weight: bold;
	text-decoration: underline;
}

.resultvalueredlittle {
	color: #FF0000;
	font: 9pt "Arial";
	text-decoration: underline;
}

.inputvalueredlittle {
	color: #FF0000;
	font: 9pt "Arial";
	text-decoration: underline;
}

.resultvalueredverylittle {
	color: #FF0000;
	font: normal 7pt "Arial";
	text-decoration: underline;
}

.resultvaluewhite {
	background-color: #FFFFFF;
	color: #000000;
	font: normal 10pt "Arial";
}

.selecttext {
	color: #0000OO;
	font: italic 8pt "Arial";
}

.tableheader {
	background: #7A8DCF;
	color: #000000;
	font: 10pt "Arial";
	font-weight: bold;
	text-decoration: none;
}

.tabletext {
	background: #7A8DCF;
	color: #000000;
	font: normal 10pt "Arial";
	text-decoration: none;
}

.taboff {
	background-color: #C0C0C0;
	border-bottom: 0px;
	border-left: 1px solid #1010AA;
	border-right: 1px solid #1010AA;
	border-top: 1px solid #1010AA;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
}

.tabon {
	background-color: #1010AA;
	border-bottom: 3px solid #1010AA;
	border-left: 3px solid #1010AA;
	border-right: 3px solid #1010AA;
	border-top: 3px solid #1010AA;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
}

.tabsep {
	border-bottom: 1px solid #1010AA;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	width: 2px;
}

.tabsepblue {
	background-color: #7A8DCF;
	border-bottom: 1px solid #1010AA;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	width: 2px;
}

.tabsepgrey {
	background-color: #C0C0C0;
	border-bottom: 1px solid #1010AA;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	width: 2px;
}

.tabsepwhite {
	background-color: #FFFFFF;
	border-bottom: 1px solid #1010AA;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	width: 2px;
}

.text {
	color: #000000;
	font: 10pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.textoff {
	background-color: #C0C0C0;
	color: #FFFFFF;
	font: 10pt "Arial";
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.texton {
	background-color: #1010AA;
	color: #FFFFFF;
	font: 11pt "Arial";
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.title {
	color: #336600;
	font: normal 9pt "Arial";
	font-weight: bold;
	text-decoration: underline;
}

.username {
	background: #7A8DCF;
	color: #000000;
	font: 10pt "Arial";
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.var {
	color: #000000;
	font: normal italic 12pt "Arial";
	font-weight: normal;
	text-decoration: none;
}

.warning {
	color: #E30E0E;
	font: 11pt "Arial";
	font-weight: bold;
}

.synthtitle {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}

.synthheader {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}

.synthvaluewhite {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.synthvaluelittle {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.synthvalueredlittle {
	color: #ff0000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.synthvaluebold {
	color: #0000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}

.synthvalue {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.synthtext {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

.synth {
	color: #000000;
	font: 6pt "Arial";
	font-style: normal;
	text-decoration: none;
}

input#wrm_in {
	background-color: #CCCCCC;
}

input#sgv_in {
	background-color: #CCCCCC;
}
input#sva_in {
	background-color: #CCCCCC;
}

#dossier-comments {
	width: 92%;
	margin-left: 0px;
	margin-right: 12%;
	margin-top: 20px;
}

.comments {
	color: #6D071A;
	font: 11px "Arial";
	font-weight: bold;
}

